Use <plugin>_info() function if at all possible instead of <plugin>_version()
[squirrelmail.git] / plugins / index.php
Reading blob failed.